Scene_OmoriTitleScreen.prototype.initialize = function() {
    // Set Image reservation Id
    this._imageReservationId = 'title';
    // Super Call
    Scene_BaseEX.prototype.initialize.call(this);
    // Get Atlas Bitmap
    this._atlasBitmap = ImageManager.loadAtlas('Omori_TitleScreen');
    // World Type 0: Normal, 1: Dark space, 2: Red Space
    let tryFile = DataManager.readFromFile("File");
    let tryTitleData = DataManager.readFromFile("TITLEDATA");
    if(!!tryTitleData) {this._worldType = parseInt(tryTitleData);}
    else if(!!tryFile) {this._worldType = parseInt(tryFile);}
    if(typeof this._worldType === "undefined") {this._worldType = 0;}
    if(![0,444,445,446,447,448,449].contains(this._worldType)) {this._worldType = 0;}
    // Set Command Active Flag
    this._commandActive = false;
    // Options Active Flag
    this._optionsActive = false;
    // Set Command Index Flag
    this._commandIndex = 0;
    // Instant Intro Flag
    this._instantIntro = false;
    // Determine if can continue
    this._canContinue = false;
    // Check if Save files exist
    for (var i = 1; i < 7; i++) {
      if (StorageManager.exists(i)) { this._canContinue = true; break; }
    };
  };